<?xml version="1.0" encoding="UTF-8"?>
<platform-table>
	<platform name="MT6516_AP_S01" 
		simple_name="MT6516" 
		usb_download_support="false" 
		dl_with_battery="false"
		nand_util_support="true" 
		backup_restore_support="false" 
		image_lock_support="true" 
		da_dl_all_support="false" 
		usb_highspeed_support="false" 
		logical_addr_support="false" 
		alert_no_com_port="true"
		auto_format_support="true"
		usb_dl_control_bit="true"
		default_bmt_blocks="0"
                firmware_upgrade_enable="false"/>
	
	<platform name="MT6573_S00" 
		simple_name="MT6573" 
		usb_download_support="false" 
                dl_with_battery="false"
		nand_util_support="false" 
		backup_restore_support="true" 
		image_lock_support="false" 
		da_dl_all_support="true" 
		usb_highspeed_support="true" 
		logical_addr_support="true" 
		alert_no_com_port="false" 
		auto_format_support="true"
		usb_dl_control_bit="false"
		default_bmt_blocks="80"
                firmware_upgrade_enable="true"/>
	
	<platform name="MT6573_S01" 
		simple_name="MT6573" 
		usb_download_support="true" 
                dl_with_battery="true"
		nand_util_support="false" 
		backup_restore_support="true" 
		image_lock_support="false" 
		da_dl_all_support="true" 
		usb_highspeed_support="true" 
		logical_addr_support="true" 
		alert_no_com_port="false" 
		auto_format_support="true"
		usb_dl_control_bit="false"
		default_bmt_blocks="80"                
                firmware_upgrade_enable="true"/>

</platform-table>
